<?php

namespace ThurData\Servers\KerioEmail\App\UI\Admin\Home\Pages;

use \ThurData\Servers\KerioEmail\Core\UI\Builder\BaseContainer;
use \ThurData\Servers\KerioEmail\Core\UI\Interfaces\AdminArea;

class HomePage extends BaseContainer implements AdminArea
{
    public function getText()
    {
        return 'Pobrany tekst';
    }
}